local fn = _gn(0x613ED644950626AE)
--- Sets a gamer tag's component colour
-- @param gamerTagId a gamerTagId obtained using  for example: [`CREATE_FAKE_MP_GAMER_TAG`](#\_0xBFEFE3321A3F5015).
-- @param component a component id, see the full list here: [link](https://docs.fivem.net/docs/game-references/gamer-tags/#components-list)
-- @param hudColorIndex a hud color index, see the full list here: [link](https://docs.fivem.net/docs/game-references/hud-colors/)
function Global.SetMpGamerTagColour(gamerTagId, component, hudColorIndex)
	return fn(gamerTagId, component, hudColorIndex)
end
